body{
background-color: black;
color: white;
font-size: 16px;
text-align: justify;
margin-left: 5%;
margin-right: 5%;
}
h1{
text-align: center;
color: red;
font-family: Georgia, 'Times New Roman', Times, serif;
background-color: black;
padding: 1%;
}
li{
font-weight: bold;
color: red;
}
.fonte{
font-size: 12px;
text-align: right;
}
.nome{
text-align: center;
color: red;
}